Bug 431072 - config file isnot backward compatible
config file isnot backward compatible
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Martin Nagy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 11:21 EST by Stepan Kasal
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 03:04:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2008-01-31 11:21:05 EST
Description of problem:
my /etc/squid/squid.conf, created for 2.6STABLE16 or something no longer works
with current 3.0STABLE

After a tedious elimination, I found out that the "acl all" definition, which
used to be obligatory, now indices the error (or WARNING).  (No, the actual text
of the warning does not help at all; moreover, it does not give any line number.)

Please patch the new release so that it swallows this without complains.

Please verify that new squid rpm works silently and correctly with the default
config file distributed with squid-2.6.
Comment 1 Martin Nagy 2008-03-05 03:04:03 EST
Sorry about this, but squid 3 is largely rewritten and is probably not meant to
be fully backward compatible. Thus closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.